extern	void main(int argc,char **argv );
extern	void test(void );
extern	int install(int modnum);
extern	int sendb(unsigned char *thebuf,int count,int modnum);
extern	int send_char(unsigned char schar,int modnum);
extern	unsigned char get_char(unsigned char schar,int modnum);
extern	int getb(unsigned char *thebuf,int modnum);
extern	int flush(int modnum);
extern	int dtstart(int argc1,unsigned char **argv1 );
extern	void dtdemo(int argc1,unsigned char **argv1 );
extern	int index(void);
extern	int sendfil(struct _iobuf *ptr);
extern	int sayit(int bsize,unsigned int *outj);
extern	int get_index(void);
extern	int resume(void );
extern	int stopit(void );
extern	int flush_char(unsigned char fchar);
extern	int gt_stat(int dtport);
extern	unsigned char gtdch(void);
extern	int io_prior(void );
extern	int up_vol(void );
extern	int status(void );
extern	int dwn_vol(void );
extern	int set_vol(int vol);
extern	int dtpc_cmd(int cmd,int value);
extern	int play_wave(void );
extern	void play_sb(void );
extern	unsigned char get_byte(void );
extern	void pack_buff(void );
extern	void zero_buff(unsigned int pcount);
extern	void send_frame(void );
